/*
 * Edit this file and copy it as userChrome.css into your
 * profile-directory/chrome/
 */

/*
 * This file can be used to customize the look of Mozilla's user interface
 * You should consider using !important on rules which you want to
 * override default settings.
 */

/*
 * Do not remove the @namespace line -- it's required for correct functioning
 */
@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"); /* set default namespace to XUL */
}

/* ::::: fixed font settings ::::: */

#urlbar {
  font-family: sans-serif,lucida grande, lucida grande !important;
  font-weight: normal !important;
  font-size: 9pt !important;
}

.textbox-input-box {
  font-family: sans-serif,lucida grande, lucida grande !important;
  font-weight: normal !important;
  font-size: 9pt !important;
  margin-bottom: 1px !important;
}

.search-proxy-button-image {
  margin-bottom: -1px !important;
}

.bookmark-item > .toolbarbutton-text {
  font-family: LucidaMacBold !important;
  font-weight: normal !important;
  font-size: 8pt !important;
  padding-top: 2px !important;
}

tab {
  font-family: sans-serif,lucida grande, lucida grande !important;
  font-weight: normal !important;
  font-size: 9pt !important;
}

.tabbrowser-tabs .tab-text {
  font-family: LucidaMacBold !important;
  font-weight: normal !important;
  font-size: 8pt !important;
  -moz-opacity: 0.2 !important;
  padding-top: 1px !important;
}

.tabbrowser-tabs  *|tab[selected="true"] .tab-text {
  -moz-opacity: 0.4 !important;
  padding-top: 1px !important;
}

.tabbrowser-tabs .tab-text2 {
  font-family: LucidaMacBold !important;
  font-weight: normal !important;
  font-size: 8pt !important;
  -moz-opacity: 0.9 !important;
  padding-top: 1px !important;
}

.tabbrowser-tabs .tab-icon {
  margin: 3px 1px 3px 0px !important;
}

.tabbrowser-tabs *|tab[selected="true"] .tab-icon {
  margin: 3px 1px 3px 0px !important;
}

.autocomplete-treebody::-moz-tree-cell-text {
  font-family: sans-serif,lucida grande, lucida grande !important;
  font-weight: normal !important;
  font-size: 9pt !important;
}

tree {
  font-family: sans-serif,lucida grande, lucida grande !important;
  font-weight: normal !important;
  font-size: 9pt !important;
}

popup, menu, menuitem {
  font-family: sans-serif,lucida grande, lucida grande !important;
  font-size: 9pt !important;
}

menulist {
  font-family: sans-serif,lucida grande, lucida grande !important;
  font-size: 9pt !important;
}

#status-bar,
#bookmark-window statusbar {
  font-family: sans-serif,lucida grande, lucida grande !important;
  font-weight: normal !important;
  font-size: 8pt !important;
}

.tab-text { color: #000000; }